﻿/* Utilities
------------------------*/
html {
    box-sizing: border-box;
    font-style: normal;
    font-variant: normal;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

html {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style:normal;
}
svg {
    fill: currentColor;
}
    svg:not(:root) {
        overflow: hidden
    }

a {
    font-weight: 400 !important;
    color: #0039C3;
}

ul.checkmark {
  list-style-image: url('../images/checkmark-small.png');
}
.divContent ul {
    padding-left: 5em;
    padding-right: 2.5em;
    margin-bottom: 2em;
}
.divContent ul li {
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0.5em;
    margin: 0;
    padding: 0;
    margin-bottom: 1.2em;
    letter-spacing: 0.5px;
}
#ccvlink {
}
#modal-dialog {
    color:#0D62D7;
    font-weight: 400 !important;
    text-decoration:underline;
}
.error {
    /*display:inline-table !important;*/
}
    .error a {
        text-decoration: underline;
    }
.RowStyle td {
    background-color: #EBF7FF;
}
.AltRowStyle td {
    background-color: #CCECFF;
}
.HeaderStyle, .PagerStyle {
        background-color: #396F95;
}
.FooterStyle {
        background-color: #396F95;
}


.tabs {
  /*display: flex;*/
  flex-wrap: wrap;
  max-width: 700px;
  background: #fefefe;
  /*box-shadow: 0 48px 80px -32px rgba(0,0,0,0.3);*/
}

.input {
  position: absolute;
  opacity: 0;
}

.label {
    padding: 8px 30px;        
    /*cursor: pointer;*/
    font-weight: bold;
    font-size: 15px;
    color: #ffffff;
    transition: background 0.1s, color 0.1s;
    margin: 0;
}
.hasbestoffer {
    background: #0039C3;    
    width: 100%;    
    text-align: center;
    font-size: 15px;

}
.nooffer {
    color: white;
}
.label.hasbestoffer:after {
    content:"BEST VALUE"
}

.label.nooffer:after {
    content: "OFFER";    
}

.label.hasbestoffer, .label.nooffer {
    padding: 2px 30px;
}

.radiocw label.nooffer::before, .radiocw label.hasbestoffer::before {
    display: none;
}


div.container-prices {
    display: table;
    text-align: center;

}

div.divPriceOffer {
    display: table-cell;
    padding: 5px;
}

input[type="radio"][name="edition_price_offer"] div.divPriceOffer::parent {
    background: red
}

div.myselectedoffer {
    background: #F5F5F5;
}

span.offeramount {
    display: block;
    font-size: larger;
    margin-top:0.5em;
    margin-bottom: 0.5em;
    font-size:37px;
}

.divPriceOffer .radiocw label {
    display: initial;
}
.divText {
    width:100%;
    margin:0 auto;
    display:block;
    text-align:center;
    color: #333333;
}
.tabpanel {
    vertical-align: top;
    line-height:1.42857143;
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
    background-color:white;
    padding-left: 0.3em;
    padding-right: 0.3em;
    /*-webkit-box-shadow: -2px 5px 7px rgba(86, 79, 79, 0.25);
    box-shadow: -2px 5px 7px rgba(86, 79, 79, 0.25);
    -moz-box-shadow: -2px 5px 7px rgba(86, 79, 79, 0.25);*/
    /*padding-bottom: 1.3em;*/
    cursor:pointer;
    border: 9px solid transparent;
    min-height:840px !important;
    /*border: 1px solid #8F8F8F;*/
}

/*div.Edition_Cell:not(.Edition_active) .tabpanel {
    border: 1px solid #8F8F8F;
}*/

.tabpanel {
    border: 1px solid #8F8F8F;
    min-height: 925px !important;
}

.edition-shipping {
    text-align:center;
    margin-top: 1.5em;
    margin-bottom: 2em;
    color:#666;
    font-size:14px;
}
/* Typography
------------------------*/

body {
    width: 100%;
    clear: both;
    position: relative;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style:normal;
    border-style: none;
    border-width: 1px;
    border-color: #F7F7F7;
    line-height:1.4285;
    font-size:0.975em;
}
.container-main {
    width: 100%;
    max-width:1000px;
    margin: 0 auto;
    display:block;
}
.tblMain {
    width: 100%;
    margin: 0 auto;
    max-width: 1100px;
    
    background-color:white;
    font-weight: 400;
    font-style:normal;
    font-size:0.975em;
}
#thePanel {
    width: 90%;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    background-color: #F5F5F5;
    margin-top: 2.5em;
    margin-left: 5%;
    margin-right: 5%;
    border-radius:4px;
}
#thepanel2 {
    margin-left: 5em;
    margin-right: 5em;
}
sidebar {
    width: 30%;
    max-width:310px;
    float:right;
    clear:right;
    background-color:white;
    margin: 0 auto;
    font-weight: 400;
    font-style:normal;
    font-size:0.975em;
    margin-top:3em;
}
    sidebar img {
        width:100%;
        max-width:300px;
    }
h1 {
    font-style: normal;
    font-weight: 800;
    line-height:1em;
    font-size:31px;
    text-align:center;
}
h2 {
    font-weight: normal;
    font-size:23px;
    font-weight:400;
    text-align:center;
}
.line {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 0 auto;
    padding: 0;
    width:50%;
}
ul {
    font-style: normal;
    font-weight: 400;
}
.heading {
    font-size:1.5em;
    text-align:left;
    color:black;
}
#rpub {
    width: 100%;
}
.annual {
    display:inline;
}
#dialog {
    display:none;
}

/* Clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

img{height:auto;color:#c00;border:0;-ms-interpolation-mode:bicubic}

header {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    padding-bottom: 1.52em;
    opacity: 1;
    justify-content: center;
    margin: 30px 0;
}
header img {
    margin: 0 auto;
    display:block;
}
.module_blurb {
    width: 100%;
    margin:0 auto;
    background-color: transparent;
    border-color: maroon;
    border-width: 0px;
    border-style: solid;
    margin-bottom: 2%;
    margin-top:2em;
    border-style: solid;
}
.module_blurb img {
    width:100% !important;
    margin:0 auto;
    display:block;
}
.module_blurb p {
    font-size:1rem;
    line-height:1.2em;
    font-style: normal;
    font-weight: 400;
}
.module_blurb img {
    width: auto !important;
}
.module_blurb table{
    margin:0 auto;
    width:100%;
}
    .module_blurb table td:nth-child(1) {
        width:66%;
        padding-right:1em;
    }
        .module_blurb table td {
            vertical-align:top;
        }
            .module_blurb table img {
                width:100%;
            }
.table-quote p {
    margin-top: 0;
}
p.header-quote {
    color:#000000;
    font-size:22px !important;
    font-weight:bold !important;
    margin-bottom:0;
    padding-bottom:0;
    margin-top:0.8em;
}
.quote {
    border:1px solid #004B7F;
    color:#035C9B;
    font-size:20px;
    font-weight:bold;
    width:253px;
    text-align:center;
    padding-top:0.5em;
    padding-bottom:0.5em;
    margin-top: 0.7em;
}

table .digital {
     width:80%;
}
     table .digital td:nth-child(1) {
        width:50%;
    }

table .directmail {
     width:100%;
}
     table .directmail td:nth-child(1) {
        width:60%;
    }
.big-p {
    font-size: 1.3em !important;
}
.social img {
    width:auto!important;
}
.red {
    color: #FF003A;
}
.dark-red {
    color:#B00120;

}
#blurb_bottom_payment,
#blurb_bottom_price {
    font-size: 0.750em;
}
#tbl_price td {
    padding-bottom:0.5em;
}
.tblpayment {
    width:70%;
    float:left;
    clear:left;
}
.tblpayment label {
  display:inline-block !important;
}
.ccContainerpayment {
    width:100%;
}
#rgCC {
    display:none;
}
#TrustedSecure {
    float:right;
    clear:right;
    width:30%;
    position:relative;
    top:41px;
}
.table1 {
    border: none;
}
.tbl {
    width: 100%;
}
.moduleHdr {
    width: 100%;
    margin:0 auto;
    font-size:17px;
    font-style: normal;
    font-weight: 800;
    background-color:transparent;
    color:#0F2C55;
    padding-bottom: 0;
    text-transform: uppercase;
}
.moduleHdr a {
    text-decoration:none;
    color:#035C9B;
}
.modulesubHdr {
    font-size: 16px;
}
.module_lastword {
    width: 100%;
    margin:0 auto;
    margin-top:1em;
}
#htmlPriceTotal {
    font-size:37px; 
    color:#333333;
}
.moduleHdr table {
   width:100%;
}
.moduleHdr td {
    width:50%;
}
.module_wrapper {
    width: 100%;
    margin:0 auto;
    display:block;
    background-color:transparent;
}
#module_demos_wrapper {
    width:99%;
    padding-right:0.4em;
}
#demos_answer {
    margin-bottom:1em;
}
#module_edition_wrapper {
    margin-top:3em;
}
#module_edition {
    margin-left: 10px;
    margin-right: 10px;
}
#module_nameaddr, #module_billto_nameaddr, #module_billto_checkbox, #module_username, #module_payment, #module_autorenew, #module_customgift,#module_demos,#module_orderinfo,#module_demos {
    margin-left: 10em;
    margin-right: 10em;
}
#module_demos {
    margin-left: 10em !important;
    margin-right: 10em !important;
}
#moduleHdr_countrybox,#moduleHdr_edition, #moduleHdr_username, #moduleHdr_nameaddr, #moduleHdr_billto_nameaddr, #moduleHdr_payment,#moduleHdr_grandtotal, #reviewSubmitHeader, #moduleHdr_paybill {
    margin-left: 9.2em;
    margin-right: 9.2em;
    padding-top: 2.5em;
}
#moduleHdr_custserve, #module_custserve {
    margin-left: 10.1em;
    margin-right: 10.1em;
    padding-top: 2.5em;
}
.module_lastword {
    margin-left: 10em;
    margin-right: 10em;
}
.sub-blurb_top {
    margin-left:5px;
    font-size:16px;
    margin-top:1em;
}
.small-text {
    font-size:12px;
    color:#666666;
    font-weight:normal;
}
.small-link {
    font-size:12px;
    color:#035C9B;
    margin-left:1em;
}

#mdPCodeUpdateControls {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 0px maroon;
    background-color:#F6F6F6;
    padding: 1% 3%;
    padding-right: 0%;
    margin-bottom: 5%;
}
#module_nameaddr_wrapper {
    margin-bottom: 0;
}
#module_edition_wrapper {
    /*padding: 4% 4%;*/
}
    #module_edition_wrapper h1 {
        font-size:22px !important;
        font-weight:bold;
        color:black;
    }
    #module_edition_wrapper p {        
        padding: 0px 15px;        
    }
/* List styling */
.featureList {
  margin-top:1em !important;
}
.featureList, .featureList ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}
.featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
.featureList li.tick:before {
  content: "\2713";
  color: black;
}
.featureList li.cross:before {
  content: "\2717";
  color: crimson;
}
#module_billto_checkbox_wrapper {
    margin-top: 1em;
}
#module_username_wrapper {
    margin-top:-2em;
    margin-bottom: 0;
}
#module_autorenew_wrapper {
    margin-top:-2.5em;
}
#module_payment_wrapper,
#module_newsletter_wrapper {
    line-height:1.4em
}
#module_payment_wrapper {
    padding-bottom:0;
    margin-bottom:0;
}
#module_donation_wrapper {
    margin-bottom:0;
    border-bottom:none;
    border: 1px solid #E0E0E0;
}
#rbldonation td {
    clear:both;
    float:left;
    display:block;
    white-space:nowrap;
    content: "";
}
#lbl_donation_1 {
    margin-left:5.30em;
}
.cbxRecurdonation {
    padding-top:2%;
    display:block;
}
.rbldonation {
    margin-bottom:1em;
    margin-top:1em;
}
#module_donation td {
    margin-right: 1em;
}
.radio-1 {
    line-height: 1em;
}
.radio-1 input:checked+label {
    background-color: #386e95;;
    color: white;
    border: 1px solid transparent
}
.radio-1 label {
    /*background-color: #386e95;*/
    background-color: white;
    color: #386e95;
    border: 1px solid #386e95;
    border-radius: .25em;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    font-size: 1em;
    line-height: 1em;
    padding: .9em 1em .825em;
    transition: all .3s ease;
    
    
}
.radio-1 label:focus, .radio-1 label:hover {
    background-color: #386e95;
    color: white;
}

.donationPadding3Char {
    padding: 0.9em 1.3em .825em !important;
}
#module_grandtotal {
    color:#2F2F2F;
    font-size: 37px;
    margin-left: 4.5em;
}
#grandtotal {
    background-color:transparent;
    border-style:none;
}
#module_submit_wrapper {
    padding-bottom: 3em;
}
#module_orderinfo_wrapper {
    padding-top: 2em;
}
hr {
    border-top: 1px solid #DDDDDD;
    margin-bottom: 1.3em;
    margin-left: 0.2em;
    margin-right: 1.5em;
}
#blurb0_nameaddr {
    display:none !important;
}
#drpCountries {
    width:10em !important;
}
.txtbox_bulk,
.txtbox_donation,
.txtbox_grandtotal {
    width:28% !important;
}
.small {
    font-size:0.9em;
    font-style:italic;
}
#module_orderinfo{
    overflow:hidden;
}
.tbllogin {
    width:100%;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1),
#tbl_username td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2),
#tbl_username td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
    width:50% !important;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td,
#tbl_username td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table !important;
}
#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_0 {display:none;
}
#row_nameaddr_1 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_nameaddr_2 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_nameaddr_3 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_nameaddr_4 {width:48.5%; float:right; clear:right; margin-right:1.5%;
}
#combinedcitystatezip {width:100%;
}
#row_nameaddr_9 { }
#row_nameaddr_10 { width: 68.5%; float: left; margin-right: 1%;
}
#row_nameaddr_11 { width: 28.5%; float: right; margin-right: 2%;
}
#row_nameaddr_12 { width: 48.5%; float: left; margin-right: 1.5%;
}
#row_nameaddr_13 { width: 48.5%; float: right; margin-right: 1.5%;
}
#row_nameaddr_16 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_nameaddr_17 {width:48.5%; float:right; clear:right; margin-right:1.5%;
}
#row_nameaddr_18 {display:none;
}
#row_billto_nameaddr_1 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_billto_nameaddr_2 {width:48.5%; float:right; clear:right; margin-right:1.5%;
}
#row_billto_nameaddr_7 { }
#row_billto_nameaddr_8 { width: 68.5%; float: left; margin-right: 1%;
}
#row_billto_nameaddr_9 {width: 28.5%; float: right; margin-right: 2%;
}
#row_billto_nameaddr_10 { width: 48.5%; float: left; margin-right: 1.5%;
}
#row_billto_nameaddr_11 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_billto_nameaddr_14 {width:48.5%; float:left; clear:left; margin-right:1.5%;
}
#row_billto_nameaddr_15 {width:48.5%; float:right; clear:right; margin-right:1.5%;
}
#row_username_1 {width:47.5%; float:left; clear:left; margin-left:0.3em;
}
#row_username_2 {width:47.5%; float:right; clear:right; margin-right:2.5%;
}

#module_submit_wrapper,
#module_paybill_wrapper {
    width: 100%;
}
.module, .module_subscriptionbox {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
.module_countrybox {
    text-align: center;
    margin-top:1em;
}
.module_countrybox div {
    margin: 0 auto;
    display: inline-block;
    background-color: white;
    border: 1px solid #0039c3;
    border-radius: 2px;
    color: #0039c3;
    text-align: center;
    padding: 0.5em;
    margin-right: 5px;
    width: 32% !important;
    cursor: pointer;
}
.module_subscriptionbox div {
    margin: 0 auto;
    display: inline-block;
    background-color: white;
    border: 1px solid #386e95;
    border-radius: 2px;
    color: #386e95;
    text-align: center;
    padding: 0.5em;
    margin-right: 1px;
    width: 32% !important;
    cursor: pointer;
}
#tbl_nameaddr span {

}
.reqstar {
    color: #141414;
}
.reqmsg {
    color: #EE2127 !important;
}
#errordiv div {
    color: #a02b2f !important;
    padding:2em;
    font-size:1.1em;
}
textarea {
    padding:10px 15px;
    font-size: 0.87rem;
    font-size: 100% !important;
    color: black;
     text-decoration: none;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
    border: 1px solid #E0E0E0;
    border-radius:5px;
    margin: 0 0 5px !important;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
.stripe-field {
    width:97%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height:17px;
    padding:10px 15px;
    outline: none;
    font-size: 0.87rem;
    font-size: 100% !important;
    color: black;
    text-decoration: none;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
    border: 1px solid #292929;
    border-radius:4px;
    margin: 0 0 5px !important;
    background-color: #FFFFFF;
    color: #141414 !important;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus
.stripe-field:focus {
    border: 1px solid #837349;
    background-color: #FCFAFA;
    color: #565656;
    -webkit-transition: border 100ms;
    -moz-transition: border 100ms;
    transition: border 100ms;
}
::-webkit-input-placeholder.txtbox_nameaddr,
::-webkit-input-placeholder.txtbox_payment,
::-webkit-input-placeholder.txtbox_login {
    color: #999999;
}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login { /* older Firefox*/
 color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login { /* Firefox 19+ */ 
 color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login { 
 color: #999999;
}
.cell2_payment input[type="text"] {
  width:58%;
}
.cell2_payment #ccv {
  width:28%;
}
input[type="text"]:disabled {
    background:#eee; 
}
input[type="text"]:readonly {
    background:#eee; 
}
select {
    width:97% !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;   
    border-radius: 0; 
    line-height:17px;
    padding:10px 15px;
    border: none;
    outline: none;
    font-size: 0.87rem;
    text-decoration: none;
    background-image: url('../images/arrow_down.png');
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid #292929 !important;
    border-radius:4px;
    margin: 0 0 5px !important;
    background-color: #FFFFFF;
    color: #141414 !important;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
  border: 1px solid #837349;
  background-color: #FCFAFA;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
.module_submit {
    padding: 0px;
    text-align: center;
    margin-bottom: 0.5em;
    margin-top: 2em;
}
input[type="submit"], .btnAddAnother,#stripeSubmit, #redirbtn {
    background-color: #0039C3;
    font-size: 18px;
    line-height: 20px;
    border-radius: 0;
    overflow: hidden;
    border: none;
    font-weight: 600;
    color: white;
    padding: 13px 10px;
    width: 400px;

}
#redirbtn {
    text-align: center;
    display: block;
    margin: 0 auto;
}
#submit_btn {
    font-size:18px;
}
button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #AAAAAA;
}
#tbl_nameaddr .blurb {
    color: #a02b2f;
}
#tbl_referrals td {
    padding-left: 0px !important;
}
#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td,
#tbl_username td {
    display:block;
}
.ccContainerpayment td {
    display:block;
}
.cell1_referrals {
    width: 20%;
    text-align: left;
}
#ccmonth, #ccyear {
    width:45% !important;
}
.red {
    color: red;
    font-weight: bold;
    font-size: 15pt;
}
.static {
    width:60%;
    border:0 white;
}
#rbTerm {
    color: #000000;
    border: solid 1px #525252;
}
.mGrid {
    width:100% !important;
    background-color: #FFFFFF;
    border: solid 2px #8994a4;
}
.mGrid td {
    border: solid 1px #8994a4;
    color: #000000;
    font-size: 0.80em !important;
}
.mGrid th {
    color: white;
    background-color: #8994a4;
    border: solid 1px #8994a4;
    font-size: 0.80em !important;
}
.rowStyle {
    background-color: ivory;
}
.altRowStyle {
    background-color: #FFFFCC;
}
#tbl_gift_total {
    width:100%;
    color: white;
    background-color: #8994a4;
    border: solid 2px #8994a4;
}
#tbl_gift_buttons {
    margin-top:1em;
}
#btnGift {
    width: 100%;
}
#btnSelectAll, #btnSelectNone {
    display: none !important;
}
.cgGift {
    background-color:#F6F6F6;
    border-style: none;
    padding-left: 4%; */
}
.button {
    width:auto;
    height:auto !important;
    line-height:normal !important;
}
.InnerTableForRadiopayment img {
    width:auto !important;
    max-width:initial !important;
}
.checkbox_container label {
    display:inline !important;
}
label, .demos_question {
    font-weight:400 !important;
    font-size:14px;
    color:black;
}
#row_nameaddr_7 td label:nth-of-type(2) {
float:right;
margin-right:2em;
}
/*custom edition*/
.divTable{
    display:table;
    
}
.divTableRow{
    display:table-row;
}
.divTableCell{
    display:table-cell;
    vertical-align: top;
    height: 100%;
}
.divTableCell.Edition_Cell {
    position:relative;
}
#D_Edition_Cell {
    width:33%;    
    left:10px;
}
#P_Edition_Cell {
    width:33%;    
    left:6px;
}

#CustomEdition {
    width:100%;
    border-collapse:separate;
    border-spacing:6px 0;
}
#CustomEdition .colspanRow {
    display: table-row-group; 
}
#CustomEdition  .Edition_Cell  { 
    /*border: 1px solid #E2E2E2;*/
    /*background-color:#ECEDED;*/
    vertical-align: top;
    line-height:1.42857143;
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
    cursor: pointer;
}

.Edition_Cell img {
    width: 100%;
    margin: 0 auto;
    display:block;
}
#D_Edition_Cell img {
 max-width:300px
}

#P_Edition_Cell img {
 max-width:355px
}

.Edition_Cell p {
    font-size: 14px;
}

.divContent p {
    text-align:center;
}
.edition-selection {
    width:50%;
    margin:0 auto;
    display:block;
    background-color:white;
    color:#0039C3;
    text-align:center;
    padding: 0.5em;
    text-transform: uppercase;
}
/*.edition-selection.active {
    background-color:#1769D9;
    color:white;
}*/
.edition-selection.active,
.country-active {
    background-color:#0039C3 !important;
    color:white !important;
}
.subscription-active {
    background-color:#386e95 !important;
    color:white !important;
}
.Edition_Cell.Edition_active .tabpanel{
    -webkit-box-shadow: 0 0 19px rgba(0, 0, 0, .35) !important;
    box-shadow: 0 0 19px rgba(0, 0, 0, .35) !important;
    -moz-box-shadow: 0 0 19px rgba(0, 0, 0, .35) !important;
}
.country-active .countryBoxLink:after {
    font-family: "FontAwesome";
    content: "\f00c";
    margin-left: 1em;
}
.subscription-active .subscriptionBoxLink:after {
    font-family: "FontAwesome";
    content: "\f00c";
    margin-left: 1em;
}
.P_Edition_RB, .E_Edition_RB,  .D_Edition_RB {
    display:none;
}
.customedition-prices {
    width: 100%;
    display: block;
    margin-top:1em;
}

.container-prices {
    width: 88%;
    display: block;    
    margin: 0 auto;
    padding: 10px;
}
.save {
    font-size:14px;
    color:#0039C3;
    font-weight:bold;
}

/* Ecard Styling*/
#module_ecard {
    background-color: transparent;
}
.module_ecard {
    background-color: transparent;
    padding-left: 0%;
    margin-left: 0%;
}
.ecard-box {
    margin-right:3em;
}
.hideShowEcard {

}
#ecarddate {
    padding: .75em 1em .65em
}
#ecardmsg {
    width:97%;
    border: 1px solid #E8E6E6;
}
.ecardmsg{
    width:97%;
    border: 1px solid #E8E6E6;
    height: 120px;
    margin-left: 0;
}
#ecardfooter {
    width:97%;
    padding: .75em 1em .65em;
    border: none;
    font-style:italic;
    font-size: .76em;
}
#divCharacters, .divCharacters {
    width:97%;
    padding: .75em 1em .65em;
    font-size: .88em;
    display:inline;
}
#characters, .characters {
    padding: 0em 1em !important;
    display:inline !important;
}
.divAppendRecipientsButton {
    margin-bottom: 2em;
}
.divTableCell.Edition_Cell {
    width: 33%
}

.Edition_active h1 {
    color: #386e95;
}
.checkboxcw label::after {
    background-image: url(../images/i-check.png) !important;
}

.checkboxcw label {
    font-size:16px;
}
.newsletter label {
    font-size:1.3em;
}
.checkboxcw input:checked + label::before {
    border-color: rgb(56, 110, 149);
    background-color: rgb(56, 110, 149);
}
.radiocw input:checked + label::before {
    border-color: rgb(56, 110, 149);
    background-color: rgb(56, 110, 149);
}
/*.radiocw label::before {
    top:2px;
}*/
.divTableCell .radiocw label {
    padding-left:1.5em;
    vertical-align: top;
}
/*:first-child:last-child.radiocw label {
	font-weight: 400;
}*/
.edition-heading {
    color:black !important;
}
.edition-desc {
    font-size: 1em;
    padding-left: 1em;
    padding-right: 1em;
}
#module_cross_sell > div:nth-child(odd):not(:first-child) {
    padding-top: 15px;
}
.checkboxcw label::after {
    background-image: url(../images/i-check.png) !important;
}

/*.checkboxcw input:checked + label::before {
    border-color: rgb(182, 49, 49);
    background-color: rgb(182, 49, 49);
}*/
/*.radiocw input:checked + label::before {
    border-color: rgb(182, 49, 49);
    background-color: rgb(182, 49, 49);
}*/
/*.radiocw label::before {
    top:2px;
}*/
/*.divTableCell .radiocw label {
    padding-left:0;
}*/
/*:first-child:last-child.radiocw label {
	font-weight: 400;
}*/

#module_cross_sell label {
    display: inline-block !important;
}

#module_cross_sell_wrapper {
    margin-bottom: 0;
    border-bottom: none;
    border: 1px solid #E0E0E0;
    margin-top: 5px;
}

.offer-special {
    font-style: italic;
    font-size: 12px;
    /*padding-left: 20px;*/
}

.container-prices div:first-child {
    padding-bottom: 5px;
    border-right: 1px solid #E9EDF0;
}
.gtd-hyperlink {
    text-decoration: underline;
    color: #386e95;
    cursor: pointer;
}
.gtd-blue {
    color: #386e95
}

#module_cross_sell label {      
    font-size: 15px;
}

/*End Ecard Styling*/

#acctno {
    background:#eee !important; 
    color:black !important;
}

#lblCustserveListItemBlurb {
    display: block;
    font-weight: normal;
    font-size:23px;
    font-weight:600;
    text-align:center;
    margin-bottom:0.5em;
}

.instructions {
    margin-top: 2em;
    font-weight: normal;
    font-size: 1em;
    text-align: left;
}

/*#custserve_blurb_3 {
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    padding:0.2%;
    width:96%;
}*/
.Page-footer-bottom {
    padding: 25px 0 0;
    width: 100%;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: column;
    flex-direction: column;
    font-weight: 500;
}
.Page-footer-bottom,
.Page-footer-bottom-company {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.Page-footer-bottom-company {
    -ms-flex-order: 1;
    order: 1;
}
.Page-footer-bottom-company-address,
.Page-footer-bottom-company-disclaimer {
    font-size: 11px;
    color: #000;
}
.Page-footer-bottom-company-logo {
    max-width: 35px;
    margin-right: 10px;
}
.Page-footer-bottom-company-logo .square-logo {
    height: 35px;
    width: 35px;
}
.Page-footer-bottom-socials {
    -ms-flex-order: 0;
    order: 0;
    height: 40px;
    margin-bottom: 10px;
}
.SocialBar-items {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: -10px;
    list-style: none;
}
.SocialBar-items-item {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0 10px 10px 0;
}
.SocialBar-items-item:last-of-type {
    margin-right: 0;
}
.AuthorPage-authorSocialLinks-follow .SocialBar-items,
.AuthorPage-authorSocialLinks-share .SocialBar-items,
.SocialBar-forPerson-items {
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
}
.AuthorPage-authorSocialLinks-follow .SocialBar-items-item,
.AuthorPage-authorSocialLinks-share .SocialBar-items-item,
.SocialBar-forPerson-items-item {
    margin: 0 20px 10px 0;
}
.Page-footer-body {
    margin: 0 auto;
    max-width: 1160px;
    padding-bottom: 2em;
}
.Page-footer-bottom, .Page-footer-bottom-company {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

/*Payment*/
.stripe-row {
   padding-bottom: 10px;
}
.stripe-row:nth-of-type(2), .stripe-row:nth-of-type(3) {
    width: 50%;
    display: inline-block;
}
.stripe-row:nth-of-type(2) {
    padding-right: 10px;
}

.stripe-field {    
    width: 100%;
    padding: 10px 15px;
    margin-top: 2px;
    background-color: white;    
}

#card-errors {
    color: red;
}


/*loader*/
.modal-wip
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.2;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}
.loading-wip
{
    /*border: 5px solid #67CFF5;*/
    width: auto;
    /*height: 100px;*/
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
    padding: 15px;
    font-size: 18px
}
.radiocw label {
display:block;
}

@media print {
    .Page-footer-bottom-socials {
        display: none !important;
    }
}
.Page-footer-bottom-socials .NewsletterForm .EmailInput label span,
.Page-footer-bottom-socials .sr-only {
    font-family: var(--primaryLabelFont);
    font-weight: 300;
}
.Page-footer-bottom-socials .SocialBar-items-item {
    margin: 0;
}
.Page-footer-bottom-socials ul {
    list-style: none;
}
.AuthorPage-authorSocialLinks-follow .SocialBar .SocialLink,
.AuthorPage-authorSocialLinks-share .SocialBar .SocialLink,
.SocialBar-forPerson .SocialLink {
    border: 0;
    color: var(--primaryLinkColor);
    height: auto;
    width: auto;
}
.AuthorPage-authorSocialLinks-follow .SocialBar .SocialLink span,
.AuthorPage-authorSocialLinks-share .SocialBar .SocialLink span,
.SocialBar-forPerson .SocialLink span {
    text-transform: capitalize;
}
.AuthorPage-authorSocialLinks-follow .SocialBar .SocialLink svg,
.AuthorPage-authorSocialLinks-share .SocialBar .SocialLink svg,
.SocialBar-forPerson .SocialLink svg {
    fill: var(--primaryLinkColor);
    height: 15px;
    margin-right: 5px;
    width: 15px;
}
@media only screen and (min-width: 768px) {
    .AuthorPage-authorSocialLinks-follow .SocialBar-items,
    .AuthorPage-authorSocialLinks-share .SocialBar-items,
    .SocialBar-forPerson-items {
        -ms-flex-pack: left;
        justify-content: left;
    }
}
.SocialLink {
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    width: 40px;
}
.SocialLink:hover {
    /*border-color: var(--primaryColor1);*/
    opacity: 0.8;
}
.SocialLink svg {
    height: 20px;
    width: 20px;
}
.Page-footer .SocialLink svg,
.SocialLink svg {
    /*fill: var(--primaryLinkColor);*/
}
.emailmsg {
    clear:right;
    float:right;
    margin-right:4%;
}
.pagefooterlink1, .pagefooterlink2, .pagefooterlink3, .pagefooterphone {
    display:inline;
    text-decoration:none;
}
.pagefooterpipe {
    display:inline;
}

@media only screen and (min-width: 768px) {
    .Page-footer {
        padding: 0 20px 30px;
        border-top: 4px solid var(--footerHighlightColor);
    }
    .Page-footer-columns {
        padding: 0;
    }
    .Page-footer-top .ButtonSubscribe {
        width: auto;
        height: 40px;
        padding: 0 23px;
        line-height: 29px;
        font-size: 22px;
    }
    .Page-footer-bottom {
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-align: end;
        align-items: flex-end;
        padding: 40px 0 0;
    }
    .Page-footer-bottom-company {
        -ms-flex-order: 0;
        order: 0;
    }
    .Page-footer-bottom-company-address,
    .Page-footer-bottom-company-disclaimer {
        font-size: var(--label-4);
        color: #000;
    }
    .Page-footer-bottom-company-logo {
        max-width: 43px;
        margin-right: 20px;
    }
    .Page-footer-bottom-company-logo .square-logo {
        height: 43px;
        width: 43px;
    }
    .Page-footer-bottom-socials {
        -ms-flex-order: 1;
        order: 1;
        height: 20px;
        margin-bottom: 0;
    }
    .Page-footer-bottom-socials .SocialBar-items-item {
        margin: 0 20px 0 0;
    }
    .Page-footer-bottom-socials .SocialLink {
        height: auto;
        width: auto;
    }
}
@media only screen and (min-width: 1024px) {
    .Page-footer {
        padding: 0 20px 30px;
    }
    .Page-footer-column {
        width: 100%;
    }
    .Page-footer-bottom {
        -ms-flex-align: end;
        align-items: flex-end;
        padding: 40px 0 0;
    }
    .Page-footer-bottom-company-address,
    .Page-footer-bottom-company-disclaimer {
        font-size: var(--label-4);
        color: #000;
    }
    .Page-footer-bottom-company-logo {
        max-width: 43px;
        margin-right: 20px;
    }
    .Page-footer-bottom-company-logo .square-logo {
        height: 43px;
        width: 43px;
    }
    .Page-footer-bottom-socials {
        height: 40px;
        margin-bottom: 0;
    }
    .Page-footer-bottom-socials .SocialLink {
        -ms-flex-align: end;
        align-items: flex-end;
        text-decoration:none;
    }
    .Page-footer-bottom-socials .SocialLink .NewsletterForm .EmailInput label span,
    .Page-footer-bottom-socials .SocialLink .sr-only {
        text-transform: capitalize;
        position: relative;
        height: auto;
        width: auto;
        margin: 0 0 0 10px;
        font-size: 16px;
    }
}
@media only screen and (max-width: 70em) {
.Page-footer-bottom {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    align-items: center;
}
}
@media only screen and (max-width: 68.5em) {
    .tabpanel {
        min-height: 882px !important;
    }
}
@media only screen and (max-width: 58.75em) {
    .tabpanel {
        min-height: 904px !important;
    }
}
@media only screen and (max-width: 60em) {
    sidebar img {
    width: auto;
    margin: 0 auto;
    display: block;
    }
    .emailmsg {
        clear:right;
        float:right;
        margin-right:7%;
    }
}
@media only screen and (max-width: 43em) {
    body {
        font-size: 1em;
        width: 100%;
    }
    #thePanel {
         margin:0;
         width:99%;
    }
    header img {
        width: 100%;
        max-width: 310px;
    }
    #module_edition {
        margin:0;
    }
    .tblMain, sidebar {
        width:100%;
        float:none;
        clear:none;
    }
    .module_lastword {
        margin:0;
    }
    #thepanel2 {
        margin-left:0;
        margin-right:0;
    }
    /*edition*/
    #CustomEdition > div > div.divTableRow, #CustomEdition div.divTableRow > div.divTableCell { 
        display: block; width:100% !important;margin:0 auto;
    }
    #P_Edition_Cell, #D_Edition_Cell  {
        left:0;
        right:0;
    }
    #D_Edition_Cell {
        margin-top:2em !important;
    }
    .module_blurb {

    }
    .module_blurb td{
        width:100% !important;
    }
        .module_blurb td img {
            display:none;
        }
        .module_blurb table td:nth-child(1) {
            vertical-align:top;
        }

    .table-quote td {
        display:block;
    }
    #moduleHdr_nameaddr td {
        display:block;
    }
    .table-quote p {
        text-align:center;
   
    }
    .quote {
        margin: 0 auto;
        display: block;
    }
        table .digital td {
        display:block;
    }
        table .digital td img {
            display:block;
        }
     .module_countrybox div, .module_subscriptionbox div{
        display: block;
        width: 100% !important;
        margin-bottom: 1em;
    }
    .moduleHdr {
        width: 96%;
        margin-left:1em !important;
        margin-right:0 !important;

    }
    .module_wrapper,
    .module_lastword {
        width: 99% !important;
    }
    #module_demos_wrapper {
    width: 97%;
    padding-right: 1.7em;
    }

    .module {
        margin-left:0 !important;
        margin-right:0 !important;
    }
    #module_username_wrapper {
    margin-top: 0;
    margin-bottom: 0;
    }
    .remove {
        display:none;
    }
    #submit_btn {
        width: 100%;
    }
    #tbl_login td:nth-child(1),
    #tbl_nameaddr td:nth-child(1),
    #tbl_billto_nameaddr td:nth-child(1) {
        width:100%;
    }
    #tbl_username td:nth-child(2) {
        width: 94.5%;
        margin-left: 0.3em;
    }
    #tbl_nameaddr tr,
    #tbl_billto_nameaddr tr,
    #tbl_username tr {width:100%; float:none; clear:none; margin:0;
    }
    .control_cell_nameaddr input,
    .txtbox_referrals input,
    .control_cell_nameaddr select,
    .txtbox_referrals select,
    .control_cell_billto_nameaddr input,
    .txtbox_referrals input,
    .control_cell_billto_nameaddr select,
    .txtbox_referrals select,
    #acctno {
        font-size: 1em;
        width: 94% !important;
    }
    #module_pid select,
    #module_demos select {
        font-size: 1em;
        width: 95%;
    }
    #module_custserve .txtbox_custserve {
        font-size: 1em;
        width: 95% !important;
    }
    #module_referrals .txtbox_referrals {
        font-size: 1em;
        width: 95% !important;
    }
    .tblpayment {
        width:100%;
        float:none;
        clear:none;
    }
    #TrustedSecure {
        float:none;
        clear:none;
        width:100%;
        position:static;
        top:0;
     }
    #TrustedSecure table {
        width:100%;
    }
    #TrustedSecure img {
        margin:0 auto;
        display:block;
    }
    .ccContainerpayment td{
        display:block;
    }
    .txtbox_payment {
        width:95%;
    }
    .dropdown_payment {
        width:45%;
    }
    #tbl_nameaddr td,
    #tbl_billto_nameaddr td {
        display: block;
    }
    #tbl_login td {
        display: block;
    }
    #tbl_username td {
        display: block;
    }
    #tbl_referrals td {
        display: block;
    }
    .module {
        padding: 0;
        margin: 0;
    }
    #module_demos {
        padding: 0;
        margin: 0 !important;
    }
    .tbllogin {
        width: 100%;
    }
    
    input[type="checkbox"] {
        margin: 0;
        padding: 0;
        display: inline-block;
        clear: none;
        position: relative;
    }
    .txtbox_login {
        font-size: 1em;
        width: 96%;
    }
    .txtbox_login {
        font-size: 1em;
        width: 90%;
    }
    .pagefooterlink1, .pagefooterlink2, .pagefooterlink3, .pagefooterphone {
        display:block;
        text-decoration:none;
        text-align:center;
    }
    .Page-footer-bottom-company {
        margin-top:4em;
    }
    .pagefooterpipe {
        display:none !important;
    }
}